@import url("https://www.ucu.org.uk/media/8547/UCU-css/cssfile/ucu.css");
/* following 2 or 3 can be overridden on page as necessary */
#headsdiv li:nth-of-type(n+4) {
  display: none;
}
#headsdiv .searchresults::before {
  content: "Latest headlines";
  font-weight: bold;
  font-size: 1.19em;
  color: #310c58;
}

/* core */
#headsdiv .synopsis {
  margin-bottom: 1.3em;
}
/* tweaks for left nav display boxed*/
.bodytext .announcementbox {
  text-align: left !important;
}
.col-left #headsdiv.announcementbox {
  border: #ecebeb solid 0.01em !important;
}
.col-left #headsdiv .searchresults {
  margin: 10px !important;
}
.col-left #headsdiv .synopsis p {
  padding-bottom: 1.0em;
}
.col-right #headsdiv.announcementbox .synopsis p { text-overflow: ellipsis; width: 97%; overflow: hidden; white-space: nowrap; }

 .col-left #headsdiv.announcementbox {
  float: none !important;
  width: 98% !important;
  margin-left: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

@media screen and (max-width: 639.99px) {
  .col-left #headsdiv.announcementbox, .col-right #headsdiv.announcementbox {
    width: 98% !important;
    margin: 0 !important;
    padding: 0 0 0.5em 0 !important;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid black;
  }
   .col-left #headsdiv .searchresults {
    margin: 0 !important;
  }
}

/* defaults - no list style*/
#headsdiv .meta {
  display: none;
}
#headsdiv .date {
  font-size: .875em !important;
  margin-bottom: 10px !important;
  display: inline-block !important;
  font-weight: bold !important;
}
#headsdiv ul {
  margin-top: 1.0em !important;
}
#headsdiv .synopsis {
  margin-top: -1.5em;
}
#headsdiv .summary p {
    margin: 0.5em 0 0 0 !important;
}
#headsdiv li {
  list-style: none;
  margin-left: -31px !important;
}
#headsdiv .heading {
  font-size: 1.1em !important;
  margin-bottom: 0 !important;
}

/* body class - box list style*/
#headsdiv.body .title::before {
    content: "◼︎";
    font-size: 1.5em;
    margin-left: -0.9em;
    color: #310c5836;
    padding-right: 0.25em;
}
#headsdiv.body .title {
  font-size: 1.1em
}

#headsdiv.body li {
    margin-left: -0.55em !important;
}